﻿/*   
Theme Name: Lavender's Green
Theme URI: http://www.lavendersgreen.co.nz/ 
Description: This is a child theme created for the Genesis Framework.   
Author: Fianna O'Donoghue  
Author URI: http://www.fiannaodonoghue.com/  
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*, input[type=search] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #444;
	font-family: 'karla', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 2;
	margin: 0;
	}


.page-id-119 .entry-title, 
.page-id-117 .entry-title {display:none;}

a, 
button, 
input:focus, 
input[type=button], 
input[type=reset], 
input[type=submit], 
textarea:focus, 
.button, 
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}


::-moz-selection {background-color: #333; color: #fff;}

::selection {background-color: #333; color: #fff;}

a {color: #999; text-decoration: none;}

a:hover {color: #333;}

p {margin: 0 0 15px; padding: 0;}

ol, ul {margin: 0; padding: 0;}

li {list-style-type: none;}

b, strong {font-weight: 700;}

blockquote, cite, em, i {font-style: italic;}

blockquote {margin: 40px;}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


hr {margin: 30px 0;
	box-shadow: none;
	border: none;
	border-top: 1px solid #ddd;
}

/* Meta Slider CSS
------------------------------------------------------------ */

.nivo-directionNav{
    	opacity: 1 !important; 
	display: block !important; 
}

.nivo-directionNav .nivo-prevNav {
  	background:transparent url(http://www.fiannaodonoghue.com/wp-content/uploads/2016/02/prev1.png) 0 0 no-repeat !important;
  	height:36px !important; 
  	width:36px !important; 
  	text-indent:-10000px !important; 
  	overflow:hidden !important; 
	margin-left: -15px;
	display: block !important;
	opacity: 1 !important;
}

.nivo-directionNav .nivo-nextNav {
  	background:transparent url(http://www.fiannaodonoghue.com/wp-content/uploads/2016/02/next1.png) 0 0 no-repeat !important;
  	height:36px !important;
  	width:36px !important; 
	margin-right: -15px;
  	text-indent:-10000px !important; 
  	overflow:hidden !important; 
	opacity: 1 !important;
}


.flexslider .flex-direction-nav li a.flex-prev {
left: 0;
background-image: none;
background: url(http://www.fiannaodonoghue.com/wp-content/uploads/2016/02/prev1.png) !important;
height:36px !important;
  width:36px !important; 
}

.flexslider .flex-direction-nav li a.flex-next {
right: 0;
background-image: none;
background: url(http://www.fiannaodonoghue.com/wp-content/uploads/2016/02/next1.png) !important;
height:36px !important;
 width:36px !important; 
}




/* Woocommerce CSS
------------------------------------------------------------ */

.woocommerce-breadcrumb,
.woocommerce-result-count,
.woocommerce-ordering {
	display: none;
	}


.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	/*margin: 1% !important;*/
	margin: 0 0 20px 0!important;
	width: 31.3% !important;
	text-align:center;
	}


.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    margin-right: 3% !important; 
}


.woocommerce ul.products li.product:nth-child(3n), 
.woocommerce-page ul.products li.product:nth-child(3n) {
    margin-right: 0% !important; 
}

.woocommerce ul.products li.product .button, 
.woocommerce-page ul.products li.product .button {display: none;}



.woocommerce ul.products li.product .button, 
.woocommerce-page ul.products li.product .button {display: none;}

.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img {
	display:block; 
	width:100% !important;
	/*margin:0 auto 15px auto !important;
	border: 5px solid #fff !important;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(100, 100, 100, 0.50)!important;
	-moz-box-shadow:    0px 0px 5px 0px rgba(100, 100, 100, 0.50)!important;
	box-shadow:         0px 0px 5px 0px rgba(100, 100, 100, 0.50)!important;*/
	}

.woocommerce .products .star-rating, 
.woocommerce-page .products .star-rating {
	margin:5px auto !important;
	}

	@media (max-width:800px){
  		.woocommerce ul.products li.product, 
		.woocommerce-page ul.products li.product {width: 48% !important;
  margin-right: 0% !important;}

.woocommerce ul.products li.product:nth-child(1n), 
.woocommerce-page ul.products li.product:nth-child(1n) {
    float: left !important; 
}

.woocommerce ul.products li.product:nth-child(2n), 
.woocommerce-page ul.products li.product:nth-child(2n) {
    float: right !important; 
}



		}

	@media (max-width:420px){
  		.woocommerce ul.products li.product, 
		.woocommerce-page ul.products li.product {width: 100% !important;}
		}



.post-type-archive-product .page-title {display:none;}


.woocommerce ul.products li.product .price del,.woocommerce-page ul.products li.product .price del {
	color: #aaa !important;
	}
 
 
.products .price {color: #aaa !important;}

.woocommerce .posted_in {display: none !important;}

.woocommerce .related {clear: both !important; padding-top: 30px !important; }

.woocommerce .related h2 {padding: 20px 0 !important; text-align: center !important;  border-top: 1px solid #ddd !important; border-bottom: 1px solid #ddd !important;clear: both !important; }

/*.woocommerce .related ul.products li { width:150px !important; display:block; }
.woocommerce .related ul.products li img { max-width:150px; height:auto; }*/

.woocommerce-checkout-payment {background-color: #fff !important; }

.woocommerce-checkout-payment li  {list-style: none !important;}

.woocommerce-pagination {padding: 10px 0px 30px 0 !important;}
.page-numbers {border: none !important; padding: 10px 15px !important; color: #444 !important;}
.page-numbers li {border: none !important;}


.archive .page-title {text-align: center !important; margin-bottom: 30px !important;
padding: 20px 0 !important; text-align: center !important;  border-top: 1px solid #ddd !important; border-bottom: 1px solid #ddd !important;
display:none;
}


// hide upper title
.pp_woocommerce .ppt {
display: none !important;
}

// hide lower title
.pp_woocommerce .pp_description {
display: none !important;
}

.in-stock {display:none;}



.jetpack_subscription_widget input {padding: 10px !important; border: 1px solid #ddd !important;}

.jetpack_subscription_widget {
	clear:both;
	margin-bottom: 75px;
}

.jetpack_subscription_widget input {
	float: left !important;
	margin-bottom: 0px;
	width: 70% !important;
	height: 40px;
	margin-top: 10px !important;
}

.jetpack_subscription_widget input[type="submit"] {
	float: right !important;
	width: 30% !important;
	margin-top: -5px !important;
	border: none !important;
	font-family: 'Montserrat', sans-serif ;
	background-color: #b1a8b7 !important;
	color: #fff;
	cursor: pointer;
	font-weight: 400;
	padding: 8px 10px !important;
	text-transform: uppercase;
	width: auto;
	letter-spacing: 2px;
	font-size: 11px;
}

.jetpack_subscription_widget input[type="submit"]:hover {
	background-color: #7d6d87 !important;
	color: #fff !important;
}


/* Home Widgets
------------------------------------------------------------ */

.home-top-full-width {
	clear: both;
	margin: 0 0 30px 0;
	position: relative;
	}

.content-area-1 {
	padding:  15px 0 35px 0; 
	width: 87%;
	margin: auto;
font-family: 'Old Standard TT', serif;
	font-style: italic;
	text-align:center;
	letter-spacing: 0px;
	font-size: 15px;
	}
.content-area-1 .widget-title {
	font-style: normal;

	}


.featured-posts { 
	border-top: 1px solid #ddd;
	padding: 40px 0 0 0;
	margin: 20px 0;
	text-align: center;
	overflow: auto;
	}

.featured-posts .entry {
	float: left;
	width: 23%; 
	margin-left: 2.6%; 
	margin-bottom: 30px;
	text-align:center;
	border: 0px solid #ddd;
	padding: 0px;
	}

.featured-posts .widget-title {margin-bottom: 30px !important;}


.featured-posts .entry-title {font-size: 14px; border: none !important; }

.featured-posts .entry-content {padding: 0 20px 10px;}
 
.featured-posts .entry:nth-of-type(4n+1) {
	clear: left;
	margin-left: 0;
	}










.home-top {
	clear: both;
	margin: 30px 0 0 0;
	position: relative;
	}

.home-top .wrap {border-bottom: 3px double #ddd;}

.home-top .widgettitle {
	text-align:center;
	margin-bottom: 15px;
	font-size: 18px;
	}

.home-top .button,
.home-top .entry-content a.more-link {
	font-size: 14px;
	padding: 7px 27px;
	}

.home-top-left {
	float: left;
	margin: 0 0 30px;
	width: 66%;
	}

.home-top-right {
	float: right;
	margin: 0 0 30px;
	width: 32%;
	background-color: #f5f5f5;
	padding: 20px;
	height: 415px;
	text-align:center;
	}

.home-top-right .widget {
	padding-top: 20px;
	}

.home-top-right .widget:first-child {
	border: none;
	padding: 0;
	}





.home-middle {
	clear: both;
	padding: 0px 0;
	position: relative;
	text-align: center;
	z-index: 3;
}

.home-middle p {
	font-size: 14px;
	font-size: 1.4rem;
}

.home-middle .featured-content .entry {
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0px solid #ddd;
	padding: 0px;
}

.home-middle .featured-content .entry-title,
.home-middle .widgettitle {
	margin-bottom: 10px;
	font-size: 16px;
}


.home-middle .entry-title a {
	font-size: 11px;
	text-transform: uppercase; 
	border: 0px double #fff;
	color: #fff;
	padding: 45px 0;
	display: block;
	font-family: 'Montserrat', serif;
	/*font-style: italic;*/
	font-weight: 700;
	letter-spacing: 2;
	background-color: #d1dde2;
	outline: 1px solid white;
  	outline-offset: -5px;
}

.home-middle .home-middle-center .entry-title a {
	/*background-image: url('http://www.lavendersgreen.co.nz/wp-content/uploads/2016/03/button01.jpg');
	background-size: 100%; */
	background-color: #cdd6cb;
}

.home-middle .home-middle-right .entry-title a {
	background-color: #c5c0c7;
}

.home-middle .entry-title a:hover { 
	background-image: none;
	
	background-color: #7d6d87;
	color: #fff;
	outline: 1px solid #fff;
  	outline-offset: -5px;
}

.home-middle img {
	margin-bottom: 0px;
}

.home-middle .entry-content a.more-link {
	display: table;
	margin: 10px auto 0;
	margin: 1rem auto 0;
}

.home-middle-left {
	float: left;
	margin: 0 2% 20px 0;
	margin: 0 2% 2rem 0;
	width: 32%;
}

.home-middle-center {
	float: left;
	margin: 0 0 20px;
	margin: 0 0 2rem;
	width: 32%;
}

.home-middle-right {
	float: right;
	margin: 0 0 20px;
	margin: 0 0 2rem;
	width: 32%;	
}


.more-button {
	padding: 0 0 40px 0;
	text-align: center;
}





.instagram {
	border-top: 1px solid #ddd;
	padding: 40px 0;
	text-align: center;
}










.insta-feature-wrap {
	clear: both;
	margin: 30px 0 0 0;
	position: relative;
	}


.insta-feature-wrap .widgettitle {
	text-align:center;
	margin-bottom: 15px;
	font-size: 18px;
	}

.home-top .button,
.home-top .entry-content a.more-link {
	font-size: 14px;
	padding: 7px 27px;
	}

.feature1 {
	float: left;
	margin: 0 0 30px;
	width: 57%;
	}

.instagram1 {
	float: right;
	margin: 0 0 30px;
	width: 38%;
	text-align:center;
	}

.home-top-right .widget {
	padding-top: 20px;
	}

.home-top-right .widget:first-child {
	border: none;
	padding: 0;
	}



.before-content {text-align:center; margin-bottom: 40px; padding: 20px 0; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
.before-content .widget-title {display:none;}
.before-content li {display: inline-block; }
.before-content li a {padding: 0px 20px; background-color:; margin: 0;

font-family: 'Montserrat', sans-serif;
	color: #444;
	cursor: pointer;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
}

.before-content li a:hover {color: #7d6d87;}
.before-content li.current-cat a {color: #cdd6cb;}


.instagram-pics img {width: 60px; float: left;}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #444;
	font-weight: 300;
	font-family: 'Muli', sans-serif;
	text-transform: uppercase;
	line-height: 1.5;
	letter-spacing: 2px;
	margin: 0 0 10px;

font-family: 'Muli', serif;
	}

h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 18px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 16px;}

.entry-title a, .sidebar .widget-title a {color: #444;}


/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	padding-bottom: 0px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: none;
	height: auto;
	padding: 0 0 0px 0;
	margin: 0;
}

.gallery img:hover {
	border: none;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 13px;
	font-weight: 400;
	padding: 8px;
	width: 100%;
}

textarea {height: 100px;}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type=checkbox], input[type=image], input[type=radio] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 400;
}



.button, button, input[type=button], input[type=reset], input[type=submit], .enews-widget input[type=submit] {
	border: 0px double #b1a8b7;
	font-family: 'Montserrat', sans-serif;
	background-color: #b1a8b7;
	color: #fff;
	cursor: pointer;
	font-weight: 400;
	padding: 14px 20px;
	text-transform: uppercase;
	width: auto;
	letter-spacing: 2px;
	font-size: 11px;
}

.footer-widgets button, .footer-widgets input[type=button], .footer-widgets input[type=reset], .footer-widgets input[type=submit], .footer-widgets .button {
	background-color: #7d6d87;
	color: #fff;
}


.button:hover, button:hover, input:hover[type=button], input:hover[type=reset], input:hover[type=submit]
	 {
	background-color: #7d6d87;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover, .footer-widgets input:hover[type=button], .footer-widgets input:hover[type=reset], .footer-widgets input:hover[type=submit], .footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.nav-secondary,
.site-header,
.wrap {
	margin: 0 auto;
	width: 960px;
}


.home .wrap {
	margin: 0 auto;
}


.site-inner {
	clear: both;
	padding: 0px 0 50px 0;
	}

.single-post .site-inner {
	clear: both;
	padding: 0px 0 30px 0;
	width: 700px !important;
	}


.home .site-inner {
	clear: both;
	padding: 0px 0 30px 0;
	width: 1000px !important;
	}




/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 69%;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 25%;
	padding: 0px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}


/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 5%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.5%;
}

.one-third,
.two-sixths {
	width: 30%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 21.25%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 25px;
	background-color: ;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 15px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 14px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}


.user-profile {overflow: auto;}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type=submit], 
.widget_search input[type=submit] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {}

.entry-title {
	margin: 0 0 5px 0;
	text-align:center;
}

.page .entry-title {
	margin: 0 0 50px 0;
	text-align:center;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 25px 0 ;

}



/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	/*margin-bottom: 0px;
	padding: 0 0 24px;
	text-align: center;*/
}

.footer-widgets .entry {
	border-bottom: none;
	background-color: transparent;
}

.featured-content .entry-title {

	margin: 0 0 10px 0; 
	padding: 0;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	
}

.sidebar .widget.enews-widget {
	background-color: none;
	padding: 20px;
	border: 1px double #ddd;
}

.enews-widget input,
.enews-widget input:focus {
	border: none;
	background-color: #eee;
}

.enews-widget input {
	font-size: 14px;
	margin-bottom: 16px;
}

.enews form + p {margin-top: 24px;}

.enews-widget input[type=submit] {width: 100%;}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}



/* Genesis Slider
------------------------------------------------------------ */

#genesis-responsive-slider {
    border: none !important;
}

/* Direction Nav */
.flex-direction-nav li a {
	width: 52px !important; 
	height: 52px !important; 
	margin: -20px 0 0; 
	display: block; 
	background: /*url(images/arrows.png) no-repeat 0 0*/ none !important; 
	position: absolute; 
	top: 50%; 
	cursor: pointer; 
	text-indent: -9999px; 
	z-index: 100;
}

.flex-direction-nav li .next {
	background: url(images/arrow-next.png) no-repeat 0 0 !important; 
	background-position: -52px 0;
	right: 0px !important;
}

.flex-direction-nav li .next:hover {
	background-position: -52px -50px; 
}

.flex-direction-nav li .prev {
	background: url(images/arrow-prev.png) no-repeat 0 0 !important; 
	left: 0px !important;
}

.flex-direction-nav li .prev:hover {
	background-position: 0 -50px;
}


#genesis-responsive-slider {
	background-color: none !important;
	border: none !important;
	margin: 0 auto;
	padding: 0px !important;
	position: relative;
}

.slide-excerpt {
	background-color: #fff;
	filter: none !important;
	display: block;
	margin: 0px !important;
	opacity: 0.8 !important;
	padding: 0;
	position: absolute;
	z-index: 8;
	width: 100% !important;
}

.slide-excerpt h2 {
	font-size: 20px;
	padding: 0 !important;
	margin: 0 !important;
}

html > body .slide-excerpt-border {
	background: none;
	border: none !important;
	display: inline;
	float: left;
	margin: 0px !important;
	padding: 20px !important;
	position: relative;
	z-index: 8;
}






/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	padding-top: 0px;
	border-bottom: 0px double #ddd;
	padding: 120px 0 40px 0;
	}

.site-header .wrap {
	overflow:auto;
	width: 100%;
	border-bottom: 0px solid #ddd;
	}


.home .site-header .wrap {
	overflow:auto;
	width: 100%;
	border: none;

	}




/* ## Title Area
--------------------------------------------- */

.title-area {
	width:100%; 
	margin:auto;
	text-align:center;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 72px;
	font-weight: 300;
	line-height: 1.3;
	font-family: 'Dancing Script', serif;
	letter-spacing: 3px;
	text-transform: none;
	text-align: center;
	padding: 0;
	margin:auto;
}


.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	display:block;
	background: url(http://www.lavendersgreen.co.nz/wp-content/uploads/2016/03/lg-logo-02.png) no-repeat center;
	background-size: 100%;
	height: 110px;
	width: 330px;
	margin: 0 auto;
	text-align:center;
}

.site-description {
	font-size: 12px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 2px;
	color: #999;
	text-transform: uppercase;
	text-align:center;
	display:none;

}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}
/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 10px;
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	width: auto;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #777;
	display: block;
	padding: 22px 17px;
}


.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #7b6b85;
	}



.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 180px;
	z-index: 99;
	border-top: 1px solid #eee;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	font-weight: 300;
	border-top: none;
	padding: 16px 17px;
	position: relative;
	width: 180px;
	text-align:left;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -49px 0 0 179px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #bbb;
	float: left;
	list-style-type: none;
	padding: 20px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #fff;
	border-bottom: 3px double #eee;
	text-align: center;
	padding: 0px 0;
	position: fixed;
	z-index: 999;
	width: 100%;
	float: left;
	/*webkit-box-shadow: 0px 0px 5px 0px #ddd;
		-moz-box-shadow: 0px 0px 5px 0px #ddd;
		box-shadow: 0px 0px 5px 0px #ddd;
		border: 0px solid #ddd;*/
	margin-bottom: 40px;
}

.nav-primary a {color:#222;}



/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	text-align: center;
	margin:auto;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	display: none;
	}

.blog .nav-secondary, .archive .nav-secondary {	
	display: block;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	margin-bottom: 50px;
}

.nav-secondary a {color:#222;}



/* Responsive Menu
--------------------------------------------- */
 
.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}
 
.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}
.nav-primary .responsive-menu-icon::before {
	color: #333;
}
 
@media only screen and (max-width: 850px) {

	.nav-primary, .nav-secondary {text-align:left;}
	.nav-primary {position: relative; background-color: #eee; text-align:left !important;}

	.custom-social {float: left; margin-top: 10px; text-align:right;}
 
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
 
	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #333;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}
 
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: left;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #333;
	}
 
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}
 
}



/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 35px;
}

.blog .entry {
	padding-bottom: 25px;
	margin-bottom: 15px;
	border-bottom: 0px solid #ddd;

}
.single-post .entry {
border: 1px solid #eee;
padding: 25px;
	margin-bottom: 40px;
}


.single-post .sidebar .entry {
border-bottom: 0px solid #ddd;

}

.archive .entry-title,
.blog .entry-title,
.single-post .entry-title {
	text-align: center;
	margin-bottom: 15px;

}

.single-post .entry-title {
	text-align: center;
	margin-bottom: 30px;

}


.archive .entry-title,
.blog .entry-title {font-size: 14px;}

.blog .entry:nth-last-child {
	padding-bottom: 15px;
	margin-bottom: 35px;
	border-bottom: 0px solid #ddd;

}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 12px;
	margin-bottom: 0;
	text-align:center;
}

.entry-header .entry-meta {
	margin-bottom: 5px;
}

.archive .entry-header .entry-meta,
.blog .entry-header .entry-meta,
.single-post .entry-header .entry-meta {
	margin-bottom: 5px;
	text-align: center;
}


.archive .entry-content,
.blog .entry-content {
	display: none;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
}

.entry-categories,
.entry-tags {
	/*display: block;*/
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 6px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #ddd;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 0px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type=email], .comment-respond input[type=text], .comment-respond input[type=url] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 11px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 14px;
}

.sidebar .widget-title {
	text-align:center;
	font-size: 14px;
	border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
	padding: 15px;
}

.sidebar li {
	
}

.sidebar li a {
	display: block;
	border: 1px solid #ddd;
	padding: 10px;
	text-align: center;
	border: 4px double #b1a8b7;
	color: #b1a8b7;
	display: block;
	font-family: 'Old Standard TT', serif;
	font-style: italic;
	font-weight: 700;
}

.sidebar li a:hover {
	border: 4px double #b1a8b7;
	background-color: #b1a8b7;
	color: #fff;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 20px;
	padding: 0 0 0px 0;
	border: 0px solid #ddd;
}


.avatar .photo {border-radius: 50%;}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	margin-top: 20px;
	background-color: #f5f5f5;
	clear: both;
	padding: 60px 0 50px 0;
	text-align: center;
	border-top: 4px double #fff;
	border-bottom: 4px double #fff;
	color: #999;
	font-size: 13px;
}

.footer-widgets .widget-title {
	text-align: center;
	margin-bottom: 15px;
	font-size: 13px;	
	color: #999;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 0px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #999;
}

.footer-widgets li {
	border-bottom: 0px dotted #666;
	margin-bottom: 2px;
	padding-bottom: 2px;
}

.footer-widgets .widget {
	margin-bottom: 20px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}



.footer-widgets-1 {width: 25%;}
.footer-widgets-2 {width: 40%; padding: 0 5%; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
.footer-widgets-3 {
	width: 25%;
}

.footer-widgets-1 {
	margin-right: 5%;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;

}

.footer-widgets-3 {
	float: right;
		
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.credits-left {text-align: left;}
.credits-right {text-align: right;}


.social-footer {margin-bottom: 5px; }

.site-footer {
	background-color: #fff;
	font-family: 'Old Standard TT', serif;
	font-style: italic;
	font-size: 11px;
	line-height: 2;
	padding: 50px 0 50px 0;
	text-align: center;
	color: #999;
	letter-spacing: 1px;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer a {color: #999;}





/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1360px) {

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}


}

@media only screen and (max-width: 1060px) {

	.site-inner,
	.nav-secondary,
	.site-header,
	.wrap {
		margin: 0 auto;
		max-width: 90%;
		}

	.home-top-left,
	.home-top-right {
		width: 100%; 
		height: auto;
		}
	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.gallery-columns-2 .gallery-item,
	.gallery-columns-3 .gallery-item,
	.gallery-columns-4 .gallery-item,
	.gallery-columns-5 .gallery-item,
	.gallery-columns-6 .gallery-item,
	.gallery-columns-7 .gallery-item,
	.gallery-columns-8 .gallery-item,
	.gallery-columns-9 .gallery-item {width: 50%;}


	.genesis-nav-menu a {
		color: #777;
		display: block;
		padding: 30px 20px;
	}

	.site-title a,
	.site-title a:hover {
		color:#222;
	}


	.header-image .title-area {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
		color: #ddd;
	}

	

	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
		margin-top: 0px;	
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	

}

@media only screen and (max-width: 800px) {

	body {font-size: 14px;}


	.footer-widgets-1,
	.footer-widgets-2 {width: 46%;}
	.footer-widgets-3 {width: 100%;}
	
	.footer-widgets-1,
	.footer-widgets-2 {border:none; margin-bottom: 40px; }

	.footer-widgets-1 {margin-right: 0;}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry-pings,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
		padding-bottom: 40px;
	}
	
}


@media only screen and (max-width: 600px) {


.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {width: 100%; }
	
	.footer-widgets-1,
	.footer-widgets-2 {border:none; margin-bottom: 40px; }

	.footer-widgets-1 {margin-right: 0;}







.home-middle-left,
.home-middle-center,
.home-middle-right {
	float: right;
	margin: 0 0 20px;
	margin: 0 0 2rem;
	width: 100%;	
}


	.genesis-nav-menu .menu-item {
		display: block;
	}

	.featured-posts .entry {
		float: left;
		width: 100%; 
		}

 
	.featured-posts .entry:nth-of-type(1n+1) {
		clear: left;
		margin-left: 0;
		}

	.gallery-columns-2 .gallery-item,
	.gallery-columns-3 .gallery-item,
	.gallery-columns-4 .gallery-item,
	.gallery-columns-5 .gallery-item,
	.gallery-columns-6 .gallery-item,
	.gallery-columns-7 .gallery-item,
	.gallery-columns-8 .gallery-item,
	.gallery-columns-9 .gallery-item {width: 100%;}

	


}

@media only screen and (max-width: 450px) {

.header-image .site-title > a {
	display:block;
	background-size: 100%;
	height: auto;
	width: 90%;
	margin: 0 auto;
	text-align:center;
}
}